<lint-module
    format="1"
    dir="/Users/mike/Code/RSSuper/native-route/android"
    name=":"
    type="LIBRARY"
    maven=":RSSuper:unspecified"
    agpVersion="8.5.0"
    buildFolder="build"
    bootClassPath="/Users/mike/Library/Android/sdk/platforms/android-34/android.jar:/Users/mike/Library/Android/sdk/build-tools/34.0.0/core-lambda-stubs.jar"
    javaSourceLevel="17"
    compileTarget="android-34"
    neverShrinking="true">
  <lintOptions
      abortOnError="true"
      absolutePaths="true"
      checkReleaseBuilds="true"
      explainIssues="true"/>
  <variant name="debug"/>
</lint-module>
